{
    "tlLinks": {
        "pageTitle": "Links :: museum-digital",
        "pageDescription": "Eine Auswahl relevanter Links zur Dokumentation und Digitalisierung im Museum kann hier gefunden werden.",
        "pageKeywords": "Links, Museen, Digitalisierung im Museum, Museumsportale",
        "title": "Links",
        "introduction": "Hier k\u00f6nnen Sie eine Auswahl interessanter Links finden.",
        "museum_portals": "Andere Museumsportale (mit Objektfokus)",
        "organizations": "Organisationen",
        "name": "Name",
        "country": "Land",
        "description": "Beschreibung"
    }
}